> For the complete documentation index, see [llms.txt](https://docs.opencollective.com/help/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.opencollective.com/help/collectives/collective-settings/closing-a-collective.md).

# Closing a Collective

If you want to close down your Collective, you can either archive or delete it. Either way, you first need to [zero the balance](/help/collectives/collective-settings/zero-collective-balance.md).

Navigate to your Collective's Dashboard > Settings > Advanced.&#x20;

## Delete a Collective

If your Collective does not have any transactions or financial activity, you can delete it. Deleting a Collective will remove its data, including memberships, payment methods, etc.

![](https://2931279126-files.gitbook.io/~/files/v0/b/gitbook-legacy-files/o/assets%2F-LWSZizTt4ZC1UNDV89f%2F-LuOYLZUe3SKuvnAS4XH%2F-LuOZVSYuw5FokDO-CCw%2Fcollectives_closing-a-collective_delete.png?alt=media\&token=0c275218-9d3a-4139-a52f-4d2614e136fc)

{% hint style="warning" %}
If your Collective has transactions associated with it, you will have to archive it. The reason we cannot delete transactions is the financial ledger must retain its accuracy and integrity. Your income is someone else's expense, and your expenses are someone else's income.
{% endhint %}

## Archive a Collective

If your Collective has transactions, you can archive it instead of deleting. This will mark the Collective as inactive and prevent any new donations. If you want to re-activate your collective at a later stage, please follow the same steps shown below and find an updated button to unarchive the collective). Note that archiving a Collective will also cancel any recurring contributions and expenses.&#x20;

![](https://2931279126-files.gitbook.io/~/files/v0/b/gitbook-legacy-files/o/assets%2F-LWSZizTt4ZC1UNDV89f%2F-LuOYLZUe3SKuvnAS4XH%2F-LuOZiWiNOmNcjGeLdtm%2Fcollectives_closing-a-collective_archive.png?alt=media\&token=5c736b0a-2623-42ea-afd4-018e884aa99b)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.opencollective.com/help/collectives/collective-settings/closing-a-collective.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
